body {
	font-family: arial, verdana, helvetica;
}

section.wr360 {
	width: 100%;
	margin: 0 ;
/*	margin: 0 10% 0 10%; */
	margin: 0;
}
/*
.smartshellSolidTimber {
	width: 1280px;
	height: 800px;
}
*/

.wr360embed {
	width: 100%;
	height: 100%;
}

/*
#content {
	width: 640px;
	height: 400px;
	float: left;
}
*/
#content {
	width: 682px;
/*	height: 426px; */
  height: 512px;
	/*float: left;*/
}

/*.wr360_player {
	width: 100%;
	height: 100%;
}
*/
.content-spot, .content-static {
	display: block;
	opacity: 1;
	padding: 6px 6px;
	margin: 10px 0 0 0;
	background-color: #fff;
	border-radius: 3px;
/* 	border: 2px solid #999; */
	transition: opacity 1.5s ease-in;
	width: 100%;
	height: auto;
	/*float: right;*/
	color: #999;
}
.content-static {
	background-color: #dddddd;
	color: #435966;
}
.content-spot {
	cursor: default;
}
.content-spotlightblue, /* #38b3c9 */
.content-spot1 {
	background-color: #38b3c9;
	color: #435966;
}
.content-spotgreen, /* #a8af0d */
.content-spot2 {
	background-color: #a8af0d;
	color: #435966;
}
.content-spotorange, /* #fabe5d */
.content-spot3 {
	background-color: #fabe5d;
	color: #435966;
}
.content-spotbluishdarkgrey, /* #435966 */
.content-spot4 {
	background-color: #435966;
	color: #dddddd;
}
.content-spotbrown1, /* #a06321 */
.content-spot5 {
	background-color: #a06321;
	color: #ffffff;
}
.content-spotbrown2, /* #a06321 */
.content-spot6 {
	background-color: #a06321;
	color: #ffffff;
}
.content-spotblue, /* #0060a0 */
.content-spotblue1,
.content-spotblue2,
.content-spot7 {
	background-color: #0060a0;
	color: #ffffff;
}

.content-spotyellow, /* #fff055 */
.content-spot6 {
	background-color: #fff055;
	color: #435966;
}

.hidden {
	display: none;
	opacity: 0;
}
